Manual do PHP
Anterior |  | Próxima

# newt_listbox_insert_entry

(PECL)

newt_listbox_insert_entry --

## Descrição

void newt_listbox_insert_entry ( resource listbox, string text, mixed data, mixed key )

Atenção
Esta função não está documentada, somente a lista de argumentos está disponível.

## Parâmetros

`listbox`

  Its description

`text`

  Its description

`data`

  Its description

`key`

  Its description

## Valores de retornado

Não há valor retornado.

Anterior | Principal | Próxima
newt_listbox_get_selection | Acima | newt_listbox_item_count